# Generated by Django 4.1.7 on 2023-03-03 04:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('courses', '0006_alter_lesson_duration'),
    ]

    operations = [
        migrations.AddField(
            model_name='category',
            name='image',
            field=models.ImageField(default='category/default.png', upload_to='category/default.png'),
        ),
    ]
